@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow&display=swap');

/* --------------------------- /////////// FONTS /////////// --------------------------- */
@font-face {
    font-family: 'Zag';
    src: url('../fonts/zagregular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarroisGothic';
    src: url('../fonts/carroisgothic-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raiju';
    src: url('../fonts/Reiju-One.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}